﻿using System;

namespace CSharpObserver
{
    public class TimeSpanEventArgs : EventArgs
    {
        private readonly TimeSpan _currentTime;

        public TimeSpanEventArgs(TimeSpan currentTime)
        {
            _currentTime = currentTime;
        }

        public TimeSpan Time { get { return _currentTime; } }
    }
}

